/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
.wp-smiley {
	display: inline;
}
input[type="submit"], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
html {
	-webkit-text-size-adjust: 100%;
}
.footer_columns, .footer_columns > .column1, .footer_columns > .column2 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.footer_columns > .column1 { width: 60%; float: left; }
.footer_columns > .column2 { width: 40%; float: left; }

.fullwidth .column_full > .content_full {
	width: 100%;
	border: 0;
}

/*---:[ layout structure ]:---*/
body.home {
	background: url('https://sybian.com/wp-content/uploads/2014/02/bgmain.jpg') no-repeat left top fixed;
	background-color: #e8e7e5;
}

body {
	font-family: 'Averia Serif Libre', serif;
	font-size: 14px;
	line-height: 22px;
	color: #111111;
	background: url('https://sybian.com/wp-content/uploads/2014/02/bgmain.jpg') no-repeat left top fixed;
	padding-top: 26px;
}
.fullwidth {
	font-family: 'Averia Serif Libre', serif;
	font-size: 14px;
	line-height: 22px;
	color: #111111;
	background: url('https://sybian.com/wp-content/uploads/2014/02/bgmain.jpg') no-repeat left top fixed;
	padding-top: 26px;
}
body.landing {
	padding-top: 0;
}
body.full {
	padding-top: 0;
}
.container {
	width: 870px;
	margin: 0 auto;
}
.landing .container {
	width: 580px;
}
.full .container {
	width: 870px;
}
.columns, .columns > .content, .columns > .sidebar {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.columns > .content {
	width: 580px;
	float: left;
	border-width: 0 1px 0 0;
	border-style: solid;
	border-color: #660066;
	padding-right: 20px;
}
.full .columns > .content {
	width: 850px;
	float: left;
	border-style: none;
}
.columns > .sidebar {
	width: 290px;
	float: right;
	padding: 26px 26px 0 26px;
}
.logo {
	margin-left: -112px;
	margin-bottom: -36px;
	max-width: 210px;
}
.home1 {
	width: 40%;
	float: left;
	padding-top: 60px;
	padding-bottom: 75px;
}
.home2 {
	width: 50%;
	float: right;
	padding-top: 60px;
}
.roundabout li {
background: #660066!important;
padding: 6px!important;
}
.home-headline {
	font-size: 36px;
	font-style: italic;
}
.home-featured {
	background: #660066;
	color: #ffffff;
}
#post-13 {
	font-size: 20px;
	line-height: 24px;
}
	
/*---:[ links ]:---*/
a {
	color: #660066;
	text-decoration: none;
}
p a {
	text-decoration: underline;
}
p a:hover {
	text-decoration: none;
}
/*---:[ nav menu ]:---*/
.menu {
	position: relative;
	z-index: 50;
	list-style: none;
	border: 1;
	border-color: #660066;
	background-color: #660066;
}
.menu li {
	position: relative;
	float: left;
	padding-right: 20px;
}
.menu .sub-menu {
	position: absolute;
	left: -1px;
	display: none;
	list-style: none;
	z-index: 110;
}
.menu .sub-menu .sub-menu {
	top: 0;
	left: 10.5625em;
}
.menu li:hover > .sub-menu {
	display: block;
}
.menu .sub-menu li {
	width: 10.5625em;
	clear: both;
	margin-left: 1px;
}
.menu a, .menu_control {
	display: block;
	font-size: 16px;
	line-height: 1.2em;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #ffffff;
	border: 0;
	background-color: #660066;
	padding: 0.75em 1em;
}
.menu a:hover {
	background-color: rgb(61, 0, 61);
}
.menu_control {
	display: none;
	background-color: #FFFFFF;
}
.menu .sub-menu a {
	border-left-width: 1px;
	font-size: .9em;
}
.menu, .menu a, .menu .sub-menu {
	border-color: #DDDDDD;
}
.menu .current-menu-item > a {
	border-bottom-color: #FFFFFF;
	background-color: rgb(61, 0, 61);
	cursor: text;
}
.menu .sub-menu .current-menu-item > a {
	border-bottom-color: #DDDDDD;
}
/*---:[ top menu ]:---*/
.top-menu {
	position: relative;
	list-style: none;
	float: right;
	width: 37%;
}
.top-menu li {
	position: relative;
	float: left;
}
.top-menu a {
	display: block;
	font-size: 12px;
	line-height: 1.2em;
	letter-spacing: 1px;
	color: rgb(61, 0, 61);
	border: 0;
	padding: 0 0 0 1.25em;
	background-color: none;
	text-decoration: underline;
}
/*---:[ header ]:---*/
.header {
	padding: 26px;
}
.landing .header {
	text-align: center;
}
#site_title {
	font-size: 42px;
	line-height: 1.32em;
	font-weight: bold;
	color: #111111;
}
#site_title a {
	color: #111111;
}
#site_title a:hover {
	color: #660066;
}
#site_tagline {
	font-size: 16px;
	color: #888888;
	line-height: 1.32em;
}
/*---:[ golden ratio typography with spaced paragraphs ]:---*/
.grt, .grt h3 {
	font-size: 14px;
	line-height: 22px;
}
.grt .headline {
	font-size: 26px;
	line-height: 39px;
	margin: 0;
}
.grt h2 {
	font-size: 20px;
	line-height: 31px;
	margin-top: 39px;
}
.grt .small, .grt .caption {
	font-size: 13px;
	line-height: 22px;
}
.grt .drop_cap {
	font-size: 52px;
	line-height: 1em;
	margin-right: 0.15em;
	float: left;
}
.grt p, .grt ul, .grt ol, .grt blockquote, .grt pre, .grt dl, .grt dd, .grt .center, .grt .block, .grt .caption, .post_box .aligncenter, .post_box .alignnone, .post_box .post_image, .post_box .post_image_box, .post_box .wp-caption, .post_box .wp-post-image, .post_box .alert, .post_box .note, .headline_area {
	margin-bottom: 26px;
}
.grt ul, .grt ol, .grt .stack {
	margin-left: 26px;
}
.grt ul ul, .grt ul ol, .grt ol ul, .grt ol ol, .wp-caption p, .post_box .alert p:last-child, .post_box .note p:last-child, .post_content blockquote.right p, .post_content blockquote.left p {
	margin-bottom: 0;
}
.grt .left, .post_box .alignleft, .post_box .ad_left {
	margin-bottom: 26px;
	margin-right: 26px;
}
.grt .right, .post_box .alignright, .post_box .ad {
	margin-bottom: 26px;
	margin-left: 0;
}
.grt .caption {
	margin-top: -13px;
	color: #888888;
}
/*---:[ golden ratio pullquotes ]:---*/
.grt blockquote.right, .grt blockquote.left {
	font-size: 26px;
	line-height: 36px;
	width: 45%;
	margin-bottom: 13px;
}
.grt blockquote.right, .grt blockquote.left { 
	padding-left: 0;
	border: 0;
}
/*---:[ post box styles ]:---*/
.post_box {
	padding: 26px 26px 0 0;
	border-top: 1px dotted #DDDDDD;
}
.post_box {
	padding-left: 0!important;
}
.top {
	border-top: 0;
}
.post_box .headline, .headline a {
	color: #111111;
}
.headline a:hover {
	color: #660066;
}
.byline, .byline a {
	color: #888888;
}
.byline a {
	border-bottom: 1px solid #DDDDDD;
}
.byline a, .post_author, .post_date {
	text-transform: uppercase;
	letter-spacing: 1px;
}
.byline a:hover, .num_comments {
	color: #111111;
}
.byline .post_edit {
	margin-left: 13px;
}
.byline .post_edit:first-child {
	margin-left: 0;
}
.post_author_intro, .post_date_intro, .byline .post_cats_intro {
	font-style: italic;
}
.post_box h2, .post_box h3 {
	color: #111111;
}
.post_box h3 {
	font-weight: bold;
}
.post_box ul {
	list-style-type: square;
}
.post_box blockquote {
	color: #888888;
	margin-left: 13px;
	padding-left: 13px;
	border-left: 1px solid #DDDDDD;
}
.post_box code {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
}
.post_box pre {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
	background-color: #EEEEEE;
	padding: 13px;
	-webkit-tab-size: 4;
	-moz-tab-size: 4;
	tab-size: 4;
}
.post_content li a {
	text-decoration: underline;
}
.post_content li a:hover {
	text-decoration: none;
}
.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
	border: 1px solid #DDDDDD;
	background-color: #EEEEEE;
	padding: 13px;
}
.post_box .wp-caption img, .post_box .post_image_box .post_image, .post_box .thumb {
	margin-bottom: 13px;
}
.wp-caption.aligncenter img {
	margin-right: auto;
	margin-left: auto;
}
.wp-caption .wp-caption-text .wp-smiley {
	display: inline;
	margin-bottom: 0;
}
.post_box .wp-caption p {
	font-size: 13px;
	line-height: 22px;
}
.post_box .author_description {
	border-top: 1px dotted #DDDDDD;
	padding-top: 26px;
}
.post_box .author_description_intro {
	font-weight: bold;
}
.post_box .avatar {
	width: 61px;
	height: 61px;
	float: right;
	clear: both;
	margin-left: 13px;
}
.post_box .author_description .avatar {
	width: 78px;
	height: 78px;
	float: left;
	margin-right: 13px;
	margin-left: 0;
}
.post_box .post_cats, .post_box .post_tags {
	color: #888888;
}
.post_box .alert, .post_box .note {
	padding: 13px;
}
.post_box .alert {
	background-color: #ff9;
	border: 1px solid #e6e68a;
}
.post_box .note {
	background-color: #EEEEEE;
	border: 1px solid #DDDDDD;
}
.landing .headline_area {
	text-align: center;
}
/*---:[ other post box styles ]:---*/
.num_comments_link {
	display: inline-block;
	color: #888888;
	text-decoration: none;
	margin-bottom: 26px;
}
.num_comments_link:hover {
	text-decoration: underline;
}
.bracket, .num_comments {
	font-size: 26px;
}
.bracket {
	color: #DDDDDD;
}
/*---:[ misc. content elements ]:---*/
.archive_intro {
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #DDDDDD;
}
.archive_intro .headline {
	margin-bottom: 26px;
}
.prev_next {
	clear: both;
	color: #888888;
	border-top: 1px solid #DDDDDD;
	padding: 13px 26px;
}
.prev_next .next_posts {
	float: right;
}
.previous_posts, .next_posts {
	display: block;
	font-size: 13px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.previous_posts a:hover, .next_posts a:hover {
	text-decoration: underline;
}
/*---:[ comments ]:---*/
#comments {
	margin-top: 52px;
}
.comments_intro {
	color: #888888;
	margin-bottom: 13px;
	padding: 0 26px;
}
.comments_closed {
	font-size: 13px;
	line-height: 22px;
	color: #888888;
	margin: 0 26px 26px 26px;
}
.comment_list {
	list-style-type: none;
	margin-bottom: 52px;
	border-top: 1px dotted #DDDDDD;
}
.comment {
	border-bottom: 1px dotted #DDDDDD;
	padding: 26px;
}
.children .comment {
	list-style-type: none;
	margin-top: 26px;
	border-left: 1px solid #DDDDDD;
	border-bottom: 0;
	padding: 0 0 0 26px;
}
.children .bypostauthor {
	background-color: transparent;
	border-color: #660066;
}
.comment .comment_head {
	margin-bottom: 13px;
}
.children .comment_head {
	margin-bottom: 0;
}
.comment .comment_author {
	font-weight: bold;
}
.comment_date {
	font-size: 13px;
	margin-left: 13px;
	color: #888888;
}
.comment_date a {
	color: #888888;
}
.comment_footer a {
	font-size: 13px;
	line-height: 22px;
	color: #888888;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-left: 13px;
}
.comment_head a:hover, .comment_footer a:hover, .comment_nav a:hover {
	text-decoration: underline;
}
.comment_footer a:first-child {
	margin-left: 0;
}
.comment .avatar {
	width: 52px;
	height: 52px;
	float: right;
	margin-left: 13px;
}
.comment_nav {
	font-size: 13px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-style: dotted;
	border-color: #DDDDDD;
	padding: 13px 26px;
}
.comment_nav_top {
	border-width: 1px 0 0 0;
}
.comment_nav_bottom {
	margin: -52px 0 52px 0;
	border-width: 0 0 1px 0;
}
.next_comments {
	float: right;
}
/*---:[ inputs ]:---*/
.input_text {
	font-size: inherit;
	line-height: 1em;
	font-family: inherit;
	font-weight: inherit;
	color: #111111;
	border: 1px solid #DDDDDD;
	background-color: #EEEEEE;
	padding: 0.35em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.input_text:focus {
	border-color: #EEEEEE;
	background-color: #FFFFFF;
}
textarea.input_text {
	line-height: 26px;
}
.input_submit {
	font-size: 20px;
	line-height: 1em;
	font-family: inherit;
	font-weight: bold;
	border: 3px double #DDDDDD;
	background: #EEEEEE url('images/bg-button.png') repeat-x;
	padding: 0.5em;
	cursor: pointer;
	overflow: visible;
}
/*---:[ comment form ]:---*/
#commentform {
	margin: 52px 0;
	padding: 0 26px;
}
.comment #commentform {
	margin-top: 0;
	padding-right: 0;
	padding-left: 0;
}
.comment_form_title {
	font-size: 20px;
	line-height: 31px;
	color: #111111;
	margin: 0 -26px;
	border-bottom: 1px dotted #DDDDDD;
	padding: 0 26px 13px 26px;
}
#commentform label {
	display: block;
}
#commentform p {
	margin-bottom: 13px;
}
#commentform p .required {
	color: #d00;
}
.comment_moderated {
	font-weight: bold;
}
#commentform .input_text {
	width: 50%;
}
#commentform textarea.input_text {
	width: 100%;
}
#cancel-comment-reply-link {
	float: right;
	font-size: 13px;
	line-height: inherit;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #660066;
}
#cancel-comment-reply-link:hover {
	text-decoration: underline;
}
.login_alert {
	font-weight: bold;
	border: 1px solid #DDDDDD;
	background-color: #EEEEEE;
}
/*---:[ sidebar ]:---*/
.sidebar {
	font-size: 13px;
	line-height: 19px;
}
.sidebar .headline, .sidebar .sidebar_heading, .sidebar .widget_title {
	font-size: 17px;
	line-height: 24px;
}
.sidebar .sidebar_heading, .sidebar .widget_title {
	font-variant: small-caps;
	letter-spacing: 1px;
	margin-bottom: 10px;
}
.sidebar .input_submit {
	font-size: inherit;
}
.sidebar p, .sidebar ul, .sidebar ol, .sidebar blockquote, .sidebar pre, .sidebar dl, .sidebar dd, .sidebar .left, .sidebar .alignleft, .sidebar .ad_left, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .center, .sidebar .aligncenter, .sidebar .block, .sidebar .alignnone {
	margin-bottom: 19px;
}
.sidebar .left, .sidebar .alignleft, .sidebar .ad_left {
	margin-right: 19px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .stack {
	margin-left: 19px;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .wp-caption p, .sidebar .post_excerpt p {
	margin-bottom: 0;
}
.widget, .sidebar .text_box, .sidebar .thesis_email_form, .sidebar .query_box {
	margin-bottom: 38px;
}
.sidebar .thesis_email_form .input_text, .widget li {
	margin-bottom: 10px;
}
.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
	width: 100%;
}
.sidebar .query_box .post_author, .sidebar .query_box .post_date {
	color: #888888;
}
.sidebar .post_content, .widget li ul, .widget li ol {
	margin-top: 10px;
}
.widget ul {
	list-style-type: none;
}
.widget li a:hover {
	text-decoration: underline;
}
/*---:[ footer ]:---*/
.footer {
	font-size: 13px;
	line-height: 22px;
	text-align: left;
	color: #888888;
	padding: 30px 0 30px 0;
}
.footer a {
	color: #888888;
}
.footer a:hover {
	color: #111111;
}
.landing .footer {
	text-align: center;
}

/*---:[ additional ]:---*/
h1.product_title.entry-title {
	margin-bottom: 10px;
}

.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info {
border-top: 3px solid #660066!important;
}
.woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-info:before {
background-color: #660066!important;
}

.woocommerce .woocommerce-message, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce-page .woocommerce-message, .woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-info {
	background-color: #660066!important;
}


/*blockquote styling*/
.post_box blockquote {
		color: #670067;
		font-size: large;
		border-left: 1px solid #670067;
}

/*
a.button.wc-forward {
	display: none;
}
*/

/*---:[ media queries ]:---*/
@media (min-width: 1021px) {
}

@media (max-width: 1020px) {
	.logo {
		margin-left: 0;
		margin-bottom: -20px;
		max-width: 210px;
		}
	}

@media (max-width: 870px) {
	body {
		padding-top: 0;
		background: #bbaabb!important;
	}
	.container, .landing .container {
		width: 80%;
		max-width: 580px;
	}
	.header {
		border-top: 1px solid #DDDDDD;
		width: 100%;
	}
	.landing .header {
		border-top: 0;
	}
	.logo {
		margin-left: 0;
		margin-bottom: -20px;
		max-width: 210px;
	}
	h1 {
		line-height: 1.2em;
	}
	.fullwidth .container {
		float: none;
		width: 80%;
	}
	.fullwidth .column_full > .content_full {
		float: none;
		width: 100%;
		border: 0;
		margin-top: 10%;
	}
	.columns > .content {
		float: none;
		width: 100%;
		border: 0;
		margin-top: 10%;
	}
	.columns > .sidebar {
		float: none;
		width: 100%;
		border-top: 3px double #DDDDDD;
	}
	.home1 {
		width: 100%;
		float: none;
	}
	.home2 {
		width: 100%;
		float: none;
		margin-bottom: 10%;
	}
	ul.roundabout.roundabout-holder {
		display: none!important;
	}
	.menu_control {
		display: block;
		margin-top: 20px;
		margin-bottom: -40px;
		width: 100%;
		border-width: 0;
		background-color: #660066;
		padding: 1em 26px;
		cursor: pointer;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.menu {
		display: none;
		width: 100%;
		border-width: 1px 0 0 0;
		clear: both;
	}
	.show_menu {
		display: block;
	}
	.menu .sub-menu {
		position: static;
		display: block;
		margin: 0;
		border-top: 1px solid #DDDDDD;
		padding-left: 26px;
		background-color: #660066;
	}
	.menu li {
		width: 100%;
		float: none;
		margin-bottom: 0;
	}
	.menu .sub-menu li {
		width: 100%;
	}
	.menu a {
		border-width: 1px 1px 0 0;
		background-color: #660066;
		padding: 1em 26px;
	}
	.menu .current-menu-item > a {
		background-color: rgb(61, 0, 61);;
	}
	.menu > li > a {
		border-left-width: 1px;
	}
	.menu li:first-child > a:first-child {
		border-top-width: 0;
	}
	.top-menu {
		display: block;
		list-style: none;
		margin-top: 25px;
		margin-bottom: 10px;
		float: right;
		width: 100%;
		clear: both;
	}
	#text-2.widget.widget_text.column1 {
		width: 100%;
	}
	#wpmenucartli {
		display: none;
	}
	.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
		width: 50%;
	}
	div.pp_pic_holder.pp_woocommerce.pp_woocommerce_quick_view {
		width: 80%!important;
		height: 100%!important;
	}
	#abcochart-header {
		margin-bottom: 10%;
	}
}
@media (max-width: 580px) {
	body {
		padding-top: 0;
		background: #bbaabb!important;
	}
	.menu a {
		border-right-width: 0;
	}
	.menu > li > a {
		border-left-width: 0;
	}
	.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#abcochart-header {
		margin-bottom: 10%;
	}
}

@media (max-width: 450px) {
	body {
		padding-top: 0;
		background: #bbaabb!important;
	}
	.menu a, .menu_control {
		padding: 1em 13px;
	}
	.header, .columns > .sidebar, .post_box, .prev_next, .comments_intro, .comment, .comment_nav, #commentform, .comment_form_title, .footer {
		padding-right: 13px;
		padding-left: 13px;
	}
	.menu .sub-menu, .children .comment {
		padding-left: 13px;
	}
	.comments_closed, .login_alert {
		margin-right: 13px;
		margin-left: 13px;
	}
	.comment_form_title {
		margin-left: -13px;
		margin-right: -13px;
	}
	.right, .alignright, img[align="right"], .left, .alignleft, img[align="left"] {
		float: none;
	}
	.grt .right, .grt .left, .post_box .alignright, .post_box .alignleft, .grt blockquote.right, .grt blockquote.left {
		margin-right: 0;
		margin-left: 0;
	}
	.post_author:after {
		content: '\a';
		height: 0;
		white-space: pre;
		display: block;
	}
	.grt blockquote.right, .grt blockquote.left, #commentform .input_text, .sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
		width: 100%;
	}
	.post_box blockquote {
		margin-left: 0;
	}
	.comment_date {
		display: none;
	}
	#abcochart-header {
		margin-bottom: 100px;
	}
	#abcochart-content div {
		font-size: 14px!important;
	}
	#abcochart-content-left {
		width: 25%!important;
	}
	#abcochart-content-centerleft {
		width: 20%!important;
	}
	#abcochart-content-centerright {
		width: 20%!important;
	}
	#abcochart-content-right {
		width: 20%!important;
	}
}
/*
@media (min-width: 871px) {
	a.button.product_type_variable {
		display: none!important;
	}
	a.button.product_type_simple {
		display: none!important;
	}
	a.button.product_type_grouped {
		display: none!important;
	}
}

@media (max-width: 870px) {
	a.quick-view-button.button {
		display: none!important;
	}
}
*/
/*---:[ clearfix ]:---*/
.columns:after, .menu:after, .post_box:after, .post_content:after, .author_description:after, .sidebar:after, .query_box:after, .prev_next:after, .comment_text:after, .comment_nav:after {
	content: "."; display: block; height: 0; clear: both; visibility: hidden;
}
/*---:[ custom CSS ]:---*/
body, 
body.fullwidth {
	background: #fff;
}
.archive_intro {
border-width: 0;
}
.post_box {
padding: 29px 29px 0 29px;
border-top: 0;
}
.archive_intro .headline {
margin-bottom: 0px;
}
/*
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
	display: none;
}
*/
/*
.woocommerce-info {
	display: none;
}
.woocommerce-error {
	display: none;
}
*/
.ui-accordion-header {
	font-size: 1.3em!important;
}
.ui-accordion-header:focus {
	outline: 0;
}

div.pp_pic_holder.pp_woocommerce.pp_woocommerce_quick_view {
	left: 250px!important;
	width: 60%!important;
	height: 400px!important;
	max-height:100%!important;
}

a.remove {
	color: #660066!important;
}
a.remove:hover {
background-color: #660066!important;
color: #fff!important;
}
.button.alt {
color: #fff!important;
}
.woocommerce .woocommerce-message, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce-page .woocommerce-message, .woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-info {
	background-color: #f7f6f7!important;
	border-top: 0!important;
}
.onsale, .demo_store {
color: #fff!important;
}
div.quick-view div.quick-view-image a.button {
	display: none!important;
}

/*To make homepage post have a flush image*/
.post_box {
padding: 29px 0px 0 29px;
border-top: 0;
}
.grt .right, .post_box .alignright, .post_box .ad {
margin-bottom: 0px;
margin-left: 0px;
}

/*To place carousel underneath dropdown menus*/
.roundabout-holder {
list-style: none;
padding: 0;
margin: 0 auto;
z-index: 0;
}

/*Removes the "add to cart" button from shop page*/
/*
a.button.product_type_variable {
	display: none!important;
}
a.button.product_type_simple {
	display: none!important;
}
a.button.product_type_grouped {
	display: none!important;
}
*/

/*Removes category and SKU from product page*/
span.sku_wrapper {
	display: none;
}
span.sku {
	display: none;
}
span.posted_in {
	display: none;
}

/*More shop page customizations*/
td.label {
	width: 25%;
	padding-top: 10px;
	padding-bottom: 30px;
}
td.value {
	width: 85%;
	padding-top: 10px;
	padding-bottom: 30px;
}
.pp_content_container {
	height: 100%!important;
}
.quick-view-content {
	max-height: 400px;
}
.woocommerce .quantity, .woocommerce #content .quantity, .woocommerce-page .quantity, .woocommerce-page #content .quantity {
	margin: 0!important;
}

.woocommerce #content div.product div.thumbnails a, .woocommerce div.product div.thumbnails a, .woocommerce-page #content div.product div.thumbnails a, .woocommerce-page div.product div.thumbnails a {
width: 20%!important;
}

.woocommerce div.product div.images div.thumbnails, .woocommerce #content div.product div.images div.thumbnails, .woocommerce-page div.product div.images div.thumbnails, .woocommerce-page #content div.product div.images div.thumbnails {
padding-top: 0!important;
}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
height: 45px;
}

.woocommerce div.product span.price, .woocommerce div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content div.product p.price {
	color: #660066!important;
}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
	color: #660066!important;
}
.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page #content input.button.alt {
	background: -webkit-linear-gradient(#660066,#330033)!important;
	border-color: #000000!important;
}

div.quick-view div.quick-view-content button.single_add_to_cart_button {
	margin-top: 15px;
}

.quick-view-button span {
	display: none!important;
}

#tab-description h2 {
	display: none;
}
#tab-additional_information h2 {
	display: none;
}
li.additional_information_tab {
	display: none!important;
}

/*Adjust sale button*/
.woocommerce span.onsale, .woocommerce-page span.onsale {
min-height: 52px!important;
min-width: 52px!important;
padding: 4px!important;
font-size: 18px!important;
font-weight: bold!important;
position: absolute!important;
text-align: center;
line-height: 52px!important;
top: -22px!important;
left: -22px!important;
margin: 0;
-webkit-border-radius: 33px!important;
border-radius: 32px!important;
background: rgb(153, 0, 153);
background: -webkit-gradient(linear,left top,left bottom,from(rgb(153, 0, 153)),to(rgb(102, 0, 102)));
background: -webkit-linear-gradient(rgb(153, 0, 153),rgb(102, 0, 102));
background: -moz-linear-gradient(center top,#990099 0%,#660066 100%);
background: -moz-gradient(center top,#990099 0%,#660066 100%);
text-shadow: 0 -1px 0 rgb(102, 0, 102);
color: rgb(246, 162, 246);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), inset 0 -1px 0 rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.3), inset 0 -1px 0 rgba(0,0,0,0.2), 0 1px 2px rgba(0,0,0,0.2);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), inset 0 -1px 0 rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.2);
}

add_filter('woocommerce_sale_flash', 'woo_custom_hide_sales_flash');
function woo_custom_hide_sales_flash()
{
    return false;
}

/*
p.return-to-shop {
	display: none;
}
*/

/* Layaway customizations for checkout page */
.woocommerce form .form-row label, .woocommerce-page form .form-row label {
display: inline-block!important;
margin-right: 20px;
}
.woocommerce-billing-fields {
	float: left;
	border-width: 0 1px 0 0;
	border-style: solid;
	border-color: #660066;
	padding-right: 30px;
}
#billing_email_note_field {
	font-weight: normal;
	padding-bottom: 20px;
}
#layaway-info_field {
	font-weight: normal;
}
#initial-payment.input-text {
	width: 25%;
}
#monthly-payment.input-text {
	width: 25%;
}
#payment-date.select {
	width: 25%;
}
#initial-payment_field {
	margin-bottom: -5px;
}
#monthly-payment_field {
	margin-bottom: -5px;
}
#payment-date_field {
	display: inline-block;
	width: 60%;
}
#terms.input-checkbox {
	margin: -2px 18px 0 -10px;
}
.input-text {
	font-family: inherit;
	font-weight: bold;
}
/* Hide coupon confirmation on cart page */
/*
.cart-collaterals .order-discount {
	display: none!important;
}
*/
/* Hide coupon confirmation on checkout page */
/*
tr.order-discount {
	display: none!important;
}
*/

/* Hide conditional field for new layaway method */
/*
.layaway-text { 
	display:none;
}
#layaway_textbox { 
	width: 65px!important;
}
*/

/* Style dropdown form on International page */
#countries {
	font-family: inherit;
	width: 18em;
}
textarea.zones {
	font-family: inherit;
	font-size: large;
	height: 1.3em;
	padding: .2em;
	width: 11em;
}

/* Fix Paypal button alignment */
li.payment_method_paypal img {
	display: inline;
}

/* Styling shipping zone form */
#abcochart-wrapper {
		max-width: 95%;
        margin: 0% auto;
        padding: 1%;
        text-align: center;
        color: white;
		font-size: larger;
	}
#abcochart-header {
		font-size:larger;
		height:1em;
		padding:10px;
		color: #670067;
	}
#abcochart-content {
		margin-top:10px;
	}
#abcochart-content div {
		padding: 1%;
		float: left;
		background-color: #670067;
		margin-bottom: 10px;
	}
#abcochart-content-left-heading {
		font-size:larger;
		width:17%;
		margin-bottom: 10px;
	}
#abcochart-content-centerleft-heading {
		font-size:larger;
		margin-left:2%;
		width:23%;
		margin-bottom: 10px;
	}
#abcochart-content-centerright-heading {
		font-size:larger;
		margin-left:2%;
		width:23%;
		margin-bottom: 10px;
	}
#abcochart-content-right-heading {
		font-size:larger;
		margin-left:2%;
		width:23%;
		margin-bottom: 10px;
	}
#abcochart-content-left {
		width:17%;
	}
#abcochart-content-centerleft {
		background-color: rgba(103, 0, 103, 0.5)!important;
		margin-left:2%;
		width:23%;
	}
#abcochart-content-centerright {
		background-color: rgba(103, 0, 103, 0.5)!important;
		margin-left:2%;
		width:23%;
	}
#abcochart-content-right {
		background-color: rgba(103, 0, 103, 0.5)!important;
		margin-left:2%;
		width:23%;
	}
#abcochart-bottom {
		clear:both;
		text-align:right;
		margin-bottom: 10px;
	}

/* Styling video player */
.vplayer.skin_aurora .background {
		background: #670067!important;
		border-top: none!important;
}
.vplayer.skin_aurora .scrub-bg {
		background: none!important;
		box-shadow: 0 0 2px 0 #a772a6 inset!important;
}
.vplayer.skin_aurora .scrub-buffer {
		background: #ffffff!important;
}
div.videogallery {
		font-family: inherit!important;
}
.vplayer.skin_aurora .scrubBox-prog {
		display:none;
}
.vplayer.skin_aurora .scrubBox {
		background: rgba(103, 0, 103, 0.9)!important;
		border: none!important;
		color: #ffffff!important;
		font-family: inherit!important;
		font-size: 14px!important;
		width: 50px!important;
}
.vplayer.skin_aurora .scrubBox:before {
		border-top-color: rgba(103, 0, 103, 0.5)!important;
}
.vplayer.skin_aurora .scrubBox:after {
	    border-top-color: rgba(103, 0, 103, 0.5)!important;
}
.vplayer.skin_aurora .scrubBox-prog:before {
		border-top-color: rgba(255, 255, 255, .9)!important;
}
.the-video {
		background-color: #670067!important;
}
.vplayer .video-description {
		display: none;
}
.vplayer .cover-image > .the-div-image {
		background-color: #670067!important;
}

/* Adjust image sizes for related products */
.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product {
	width: 150px!important;
}

p.demo_store {
    background-color: #FF00FF; 
}
.footer_columns:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }